GET request that returns transactions

export
interface

  TransactionResults

### Hierarchy

- TransactionResults

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/TransactionResults.ts:27

The number of transactions to return

memberof

  TransactionResults

### offset

offset: number

- Defined in src/generated/models/TransactionResults.ts:33

The number to transactions to skip (starting at `0`)

memberof

  TransactionResults

### results

results: object[]

- Defined in src/generated/models/TransactionResults.ts:45

memberof

  TransactionResults

### total

total: number

- Defined in src/generated/models/TransactionResults.ts:39

The number of transactions available

memberof

  TransactionResults

Generated using TypeDoc